@charset "utf-8";

/* By Gaz Thomas, 2014 */

body { font-family: Helvetica, Arial, sans-serif; color: #FFF; }

a { color: #FFF; font-weight:bold }

h1, h2 {margin-top:0px;}

.diva { background-color:#333; width:100%; padding:50px 0px 70px 0px; }

.divb { background-color:#222; width:100%; padding:50px 0px 70px 0px; }